import request from "@/utils/request";
import { AxiosPromise } from "axios";

/**
 * 获取登录日志分页
 * @param queryParams
 */
export function queryFilter(
    queryParams: object
): AxiosPromise<PageResult<any[]>> {
    return request({
        url: "/api/v1/category/detail/filter",
        method: "post",
        data: queryParams,
    });
}

export function addBatch(
    queryParams: object
): AxiosPromise<PageResult<any[]>> {
    return request({
        url: "/api/v1/category/detail/addBatch",
        method: "post",
        data: queryParams,
    });
}

